[SM-Grimoire-Bugs] [Bug 14395] New: alsa-utils needs the dialog and which listed as dependencies

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Wed Mar 26 21:36:17 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14395

           Summary: alsa-utils needs the dialog and which listed as
                    dependencies
           Product: Codex
           Version: stable grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: trivial
          Priority: P3
         Component: audio-drivers
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: jason5876 at gmail.com


the spell alsa-utils needs dialog and which as dependencies before it can
function.  mktemp and alsa-lib are the only presently listed dependencies.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list